﻿body
{
    font-family: metali, sans-serif, OpenSans;
}

[data-sprite="close_template"]
{
    float: right;
}

.popup > .container
{
    direction:rtl;
}
.popupWrap .body .confirm .arrow
{
    margin-right: calc(50% - 4px);
}

.rotate-90
{
     /* Safari */ -webkit-transform: rotate(-90deg);
    /* Firefox */ -moz-transform: rotate(-90deg);
    /* IE */ -ms-transform: rotate(-90deg);
    /* Opera */ -o-transform: rotate(-90deg);
}

.masterWrap > .header .logo
{
    right:0;
}
.masterWrap > .header.inhouse .logo
{
    margin-right: 10px;
}
.masterWrap.spread > .header .logo img
{
    margin-right: 30px;
}

.main_page .content
{
    text-align: right;
}

.contact_page .info
{
    float:right;
}
.contact_page .form
{
    float:left;
}
.main_page .contact_page .form .text
{
    float: right;
    text-align: left;
}
.contact_page .form input,
.contact_page .form textarea
{
    float: left;
}
.contact_page .form .button
{
    float: left;
}

.article h2
{
    text-align: right;
}
.article p,
.article span
{
    text-align:right;
    float: right;
}
.article .link
{
    float: left;
}
.main_page.articles .pages [data-page]
{  
    float: right;   
}

.help_us,
.tips_button
{
    left: -1px;
}
.help_us .icon
{
    left: -1px;
}

[data-popup="help_form"] .header .headline
{
    margin-left:24px;
}
[data-popup="help_form"] > .rows .row.highlight
{
    text-align: right;
}

.company .people
{
    float: left;
}
.company .person
{
    float: right;
}

.unlogged_container, .logged_in_container
{
    left:90px;
    direction: rtl;
}
.unlogged_container > div,
.logged_in_container > div,
.logged_in_container > a
{
    float:right;
}
.unlogged_container [data-sprite="fb_logo"]
{
    margin: 6px 0 0 8px;
}
.unlogged_container .register,
.unlogged_container .login
{
    border-right:1px solid white;
}
.logged_in_container > .disconnect
{
    border-left: 1px solid;
}
.header.inhouse .unlogged_container,.header.inhouse .logged_in_container
{
    bottom: 6px;
    left:26px;
}
.logged_in_container .cart_info .items_wrap .content .item .image
{
    float: right;
}
.logged_in_container .cart_info .items_wrap .content .item .side
{
    float: left;
    text-align: right;
}
.logged_in_container .cart_info .items_wrap .content .item .citems .row > div:not(:last-child)
{   
    float: right;
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1.5px solid;
}
.logged_in_container .cart_info .items_wrap .content .item .citems .row .price
{
    float: left;
}


[data-popup] .header .headline
{
    margin-left: 24px;
}

[data-popup="login_popup"] .popup_content .forgot_pass
{
    float: left;
    margin: 5px 0 0 34px;
}
[data-popup="login_popup"] .popup_content .stay_connected 
{
    float: right;
    margin-right: 30px;
}
[data-popup="login_popup"] .popup_content .stay_connected input
{
    float:right;
}

[data-popup="registration_popup"] .header .headline
{
    margin-left:24px;
}
[data-popup="registration_popup"] .content input
{
    text-align: right;
}
[data-popup="registration_popup"] .content .terms
{
    float: right;
    margin: 4px 62px 0 0;
}
[data-popup="registration_popup"] .content .terms label
{
    float:right;
}
[data-popup="registration_popup"] .content .terms input
{
    margin: 3px 0 0 6px;
    float: right;
}
[data-popup="registration_popup"] .content .facebook
{
    float: left;
    margin: 0 0 30px 62px;
}
[data-popup="registration_popup"] .content .sign_in
{
    float: right;
    margin-right: 62px;
}
[data-popup="registration_popup"] .content .info 
{
    text-align:right;
    margin-right: 62px;
}

[data-popup="change_details"] .content .wrap .help
{
    left: -7px;
}
[data-popup="change_details"] .content .wrap .help .info
{
    left: -42px;
}

[data-popup="premium_popup"] .content .colors .wrap .options .color
{
    float: right;
}
[data-popup="premium_popup"] .content .colors .wrap .arrow
{
    right: 10.6px;
}

[data-popup="calendar_properties"] .header .headline
{
    margin-left: 24px;
}
[data-popup="calendar_properties"] .content .wrap .text
{
    float: right;
    text-align: left;
}
[data-popup="calendar_properties"] .content .wrap .option
{
    float: left;
}
[data-popup="calendar_properties"] .content .wrap .option .choosen > .text_value
{
    float: right;
}
[data-popup="calendar_properties"] .content .wrap .option .choosen .icon
{
    float: left;
}
[data-popup="calendar_properties"] .content .wrap .option .options > .text_value
{
    text-align: right;
}

[data-type="ascii_keyboard"]
{
    float:left;
}

.canvas_scales 
{
    float: right;
}
.canvas_scales [data-scale] .text
{
    float: right;
}

.wrap_of_options .property_option .head .title
{
    float: right;
    margin-right: 20px;
}
.wrap_of_options .property_option .head .combo
{
    float: left;
    margin: 8px 0px 0 10px;
}
.wrap_of_options .property_option .head .combo .choosen
{
    float: right;
}
.wrap_of_options .property_option .head .combo .arrow_wrap
{
    float: left;
}

.wrap_of_options .property_option[data-group-id="2"] .head [data-sprite="icon"]
{
    margin: 8px 9px 8px 11px;
    float: right;
}
.wrap_of_options .property_option[data-group-id="2"][data-type="size"] [data-options] [data-size="big"] [data-sprite="vertical"]
{
    background-position: -5px -378px;
}
.wrap_of_options .property_option[data-group-id="2"][data-type="size"] [data-options] [data-size="big"] [data-sprite="vertical"]:hover
{
    background-position: -5px -553px;
}
.wrap_of_options .property_option[data-group-id="2"][data-type="size"] [data-options] [data-size="big"] [data-sprite="vertical"].selected
{
    background-position: -281px -378px;
}

.wrap_of_options .property_option[data-group-id="1"] [data-options] .choice
{
    float: right;
}

/*****invoice***********************/
.invoice {
    float:right;
    direction:rtl;
}

    .invoice .head div {
        float: right;
        font-size: 19px;
    }

    .invoice .head .address {
        width: 150px;
    }

    .invoice .head .image {
        float: left;
    }

    .invoice .body .title {
        float:left;
    }

        .invoice .body .title div {
            font-size: 23px;
        }

    .invoice .body .right {
        float: right;
    }

    .invoice .body .left {
        float: left;
    }

    .invoice .body .title .middle {
        margin-right: -75px;
    }

    .invoice .body .recipient {
        font-size: 19px;
    }

    .invoice .body .recipient div div {
        float: right;
    }

    .invoice .body .table {
        float: left;
        font-size:19px;
    }

    .invoice .body .table .rows div {
        float: right;
        text-align: right;
    }

    .invoice .body .table .rows > div {
        float: right;
    }

    .invoice .body .table .rows .row .price_per_item,
    .invoice .body .table .rows .row .sum
    {
    }

    .invoice .body .table .headers div,
        .invoice .body .table .rows div {
            float: right;
            text-align:right;
        }

    .invoice .body .table .summary {
        float: left;
    }
        
    .invoice .body .table .summary div {
        float: right;
        text-align:right;
    }

    .invoice .footer {
        margin-left: -1cm;
    }
